{% set CodiceModulo = "DOM_RICONGIUNGIMENTO_CONIUGI" %}
{% set Urn = "document:c_f158:concessione.cimiteriale;ricongiungimento.coniugi" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di ricongiungimento coniugi"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="1.1|21/08/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-ATT-SEP"
urn_allegato="document:c_f158:concessione.cimiteriale;attestazione.sepoltura;documentazione"
descrizione_estesa="Documentazione attestante la sepoltura"
filename="Documentazione sepoltura"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-FOT-SEP"
urn_allegato="document:c_f158:concessione.cimiteriale;ricongiungimento.coniugi;documentazione.fotografica.sepoltura"
descrizione_estesa="Documentazione fotografica della sepoltura"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}
  Domanda di ricongiungimento coniugi
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="6">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ricongiungimento coniugi'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
  Domanda di ricongiungimento coniugi
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Titolare_Ruolo" id="Titolare_Ruolo" label="Ruolo" mandatory_enabled="true" style="width: 100%;">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
          <option value="persona interessata a dare sepoltura al defunto">persona interessata a dare sepoltura al defunto</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  Il rilascio di una nuova concessione per 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MotivoRilascioConcessione" name="Tassonomia_MotivoRilascioConcessione" label="Motivo rilascio concessione" mandatory="true"></div>
        <input id="Tassonomia_MotivoRilascioConcessione1" name="Tassonomia_MotivoRilascioConcessione" type="radio" value="1" />
      </td>
      <td>
        <p>
          ricongiungimento coniugi entrambi deceduti e tumulati
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoRilascioConcessione2" name="Tassonomia_MotivoRilascioConcessione" type="radio" value="2" />
      </td>
      <td>
        <p>
          ricongiungimento coniuge deceduto e giacente in deposito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoRilascioConcessione3" name="Tassonomia_MotivoRilascioConcessione" type="radio" value="3" />
      </td>
      <td>
        <p>
          ricongiungimento coniuge vivente con 85 anni compiuti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MotivoRilascioConcessione4" name="Tassonomia_MotivoRilascioConcessione" type="radio" value="4" />
      </td>
      <td>
        <p>
          ricongiungimento coniugi entrambi “ex messinesi” provenienti da fuori comune o da affidamento
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo sepoltura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoSepoltura_" name="Tassonomia_TipoSepoltura_" label="Tipo sepoltura" mandatory="true"></div>
        <input id="Tassonomia_TipoSepoltura_1" name="Tassonomia_TipoSepoltura_" type="radio" value="1" />
      </td>
      <td>
        <p>
          inumazione (sepoltura sotto terra)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoSepoltura_2" name="Tassonomia_TipoSepoltura_" type="radio" value="2" />
      </td>
      <td>
        <p>
          tumulazione (sepoltura in manufatti di cemento)
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% set cimiteri=[
["qualsiasi cimitero cittadino","1"],
["qualsiasi cimitero in zona sud","2"],
["qualsiasi cimitero in zona nord","3"],
["Gran camposanto","4"],
["Pace","5"],
["Faro superiore","6"],
["Torre faro","7"],
["Massa Santa Lucia","8"],
["Castanea","9"],
["Salice","10"],
["San Paolo Briga","11"],
["Giampilieri","12"],
["Pezzolo","13"],
["Santo Stefano Briga","14"],
["Santa Margherita","15"],
["Mili San Marco","16"],
["Larderia","17"],
["San Filippo","18"],
["Cumia","19"],
["Gesso","20"]
]
%}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          presso il cimitero
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione cimitero
        </p>
      </td>
    </tr>
    {% for cimitero in cimiteri%}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_DenominazioneCimitero" name="Tassonomia_DenominazioneCimitero" label="Denominazione cimitero" mandatory="true"></div>{% endif %}
        <input id="Tassonomia_DenominazioneCimitero{{ loop.index }}" name="Tassonomia_DenominazioneCimitero" type="radio" value="{{ cimitero[1] }}" />
      </td>
      <td>
        <p>
          {{ cimitero[0] }}
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;" colspan="2">
        <p class="Labelcella">
          Luogo di sepoltura
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Zona ubicazione
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Numero fila
        </p>
      </td>
    </tr>
    {% set luoghi=[
["Loculo","1"], 
["Tumuli","2"], 
["Cinerario","3"], 
["Ossario","4"], 
["Inumazione in Giardini","5"], 
["Qualsiasi tipologia disponibile","6"] 
]
%}
    {% for luogo in luoghi %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_LuogoSepoltura" name="Tassonomia_LuogoSepoltura" label="Luogo di sepoltura" mandatory="true"></div>{% endif %}
        <input id="Tassonomia_LuogoSepoltura{{ loop.index }}" name="Tassonomia_LuogoSepoltura" type="radio" value="{{ luogo[1] }}" />
      </td>
      <td>
        <p>
          {{ luogo[0] }}
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ZonaUbicazione_{{ loop.index }}" name="Parametri_ZonaUbicazione_{{ loop.index }}" style="width: 100%;" label="Zona ubicazione" mandatory_enabled="#Tassonomia_LuogoSepoltura{{ loop.index }}.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFila_{{ loop.index }}" name="Parametri_NumeroFila_{{ loop.index }}" style="width: 100%;" label="Numero fila" mandatory_enabled="#Tassonomia_LuogoSepoltura{{ loop.index }}.checked()"/>
      </td>
    </tr>
  {% endfor %}
  </tbody>
</table>

{{ anagrafica.cognome_nome("AventeTitolo1", '<input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/> per il primo coniuge defunto', "Defunto", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}
<input id="AventeTitolo1_Note" name="AventeTitolo1_Note" type="hidden" value="Defunto"/>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 36%;">
        <p class="Labelcella">
          Data decesso	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero placca
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo1_DataMorte" name="AventeTitolo1_DataMorte" style="width: 100%;" label="Data decesso" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroPlacca_1" name="Parametri_NumeroPlacca_1" style="width: 100%;" label="Numero placca" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Forma del defunto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaDefunto_1_" name="Tassonomia_FormaDefunto_1_" label="Forma del defunto" mandatory="true"></div>
        <input id="Tassonomia_FormaDefunto_1_1" name="Tassonomia_FormaDefunto_1_" type="radio" value="1" />
      </td>
      <td>
        <p>
          ceneri attualmente in deposito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_1_2" name="Tassonomia_FormaDefunto_1_" type="radio" value="2" />
      </td>
      <td>
        <p>
          ceneri provenienti da fuori comune (ex messinese)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_1_3" name="Tassonomia_FormaDefunto_1_" type="radio" value="3" />
      </td>
      <td>
        <p>
          cadavere proveniente da fuori comune (ex messinese)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_1_4" name="Tassonomia_FormaDefunto_1_" type="radio" value="4" />
      </td>
      <td>
        <p>
          cadavere attualmente in deposito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_1_5" name="Tassonomia_FormaDefunto_1_" type="radio" value="5" />
      </td>
      <td>
        <p>
          cadavere con autorizzazione ingresso cimiteri suburbani 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_1_6" name="Tassonomia_FormaDefunto_1_" type="radio" value="6" />
      </td>
      <td>
        <p>
          cadavere già tumulato 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_1_7" name="Tassonomia_FormaDefunto_1_" type="radio" value="7" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Parametri_AltraFormaDefunto_1" name="Parametri_AltraFormaDefunto_1" style="width: 70%;" label="Altra forma defunto" mandatory_enabled="#Tassonomia_FormaDefunto_1_7.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Cimitero_1" name="Parametri_Cimitero_1" style="width: 100%;" label="Cimitero" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Luogo inumazione/tumulazione (indicata nella concessione)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LuogoInumazioneTumulazione_1" name="Parametri_LuogoInumazioneTumulazione_1" style="width: 100%;" label="Luogo inumazione/tumulazione" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo struttura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoStruttura" name="Tassonomia_TipoStruttura" label="Tipo struttura" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()"></div>
        <input id="Tassonomia_TipoStruttura1" name="Tassonomia_TipoStruttura" type="radio" value="1" />
      </td>
      <td>
        <p>
          cellario  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura2" name="Tassonomia_TipoStruttura" type="radio" value="2" />
      </td>
      <td>
        <p>
          confraternita  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura3" name="Tassonomia_TipoStruttura" type="radio" value="3" />
      </td>
      <td>
        <p>
          cappella  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura4" name="Tassonomia_TipoStruttura" type="radio" value="4" />
      </td>
      <td>
        <p>
          edicola  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura5" name="Tassonomia_TipoStruttura" type="radio" value="5" />
      </td>
      <td>
        <p>
          tumulo  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura6" name="Tassonomia_TipoStruttura" type="radio" value="6" />
      </td>
      <td>
        <p>
          fossa carnaria  
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% set sepolture =[ 
["loculo di punta","1"], 
["loculo doppio di punta","2"], 
["loculo triplo di punta","3"], 
["loculo quadruplo di punta","4"], 
["loculo quintuplo di punta","5"], 
["loculo di lungo","6"], 
["loculo di lungo doppio","7"], 
["loculo di lungo triplo","8"], 
["Inumazione campi","9"], 
["celletta bambini","10"], 
["celletta ossaria","11"],
["celletta cineraria","12"], 
["ceneri in tumulo ultimo posto","13"], 
["tumulo a un livello","14"], 
["tumulo a due livelli","15"], 
["tumulo a tre livelli","16"], 
["tumulo a quattro livelli","17"], 
["tumulo a cinque livelli","18"], 
["tumulo a sei livelli","19"],
['altro',"20"]
]
 %}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo sepoltura
        </p>
      </td>
    </tr>
    {% for sepoltura in sepolture %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_TipoSepoltura" name="Tassonomia_TipoSepoltura" label="Tipo sepoltura" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()"></div>{% endif %}
        <input id="Tassonomia_TipoSepoltura{{ loop.index }}" name="Tassonomia_TipoSepoltura" type="radio" value="{{ sepoltura[0] }}" />
      </td>
      <td>
        <p>
          {{ sepoltura[0] }}{% if loop.last %} <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Parametri_AltraSepoltura_1" name="Parametri_AltraSepoltura_1" style="width: 70%;" label="Altra sepoltura" mandatory_enabled="#Tassonomia_TipoSepoltura20.checked()"/>{% endif %}
        </p>
      </td>
    </tr>
    {% endfor %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Piano/suffisso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PianoSuffisso" name="Tassonomia_PianoSuffisso" label="Piano/suffisso" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()"></div>
        <input id="Tassonomia_PianoSuffisso1" name="Tassonomia_PianoSuffisso" type="radio" value="1" />
      </td>
      <td>
        <p>
          piano ipogeo (IP) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso2" name="Tassonomia_PianoSuffisso" type="radio" value="2" />
      </td>
      <td>
        <p>
          piano terra (PT)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso3" name="Tassonomia_PianoSuffisso" type="radio" value="3" />
      </td>
      <td>
        <p>
          piano primo (P1) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso4" name="Tassonomia_PianoSuffisso" type="radio" value="4" />
      </td>
      <td>
        <p>
          piano secondo (P2)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso5" name="Tassonomia_PianoSuffisso" type="radio" value="5" />
      </td>
      <td>
        <p>
          piano terzo (P3)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso6" name="Tassonomia_PianoSuffisso" type="radio" value="6" />
      </td>
      <td>
        <p>
          piano quarto (P4)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso7" name="Tassonomia_PianoSuffisso" type="radio" value="7" />
      </td>
      <td>
        <p>
          piano quinto (P5)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero fila
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Posto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFila" name="Parametri_NumeroFila" style="width: 100%;" label="Numero fila" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Posto" name="Parametri_Posto" style="width: 100%;" label="Posto" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Estremi attestazione sepoltura (partecipazione, contratto, bolletta)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_EstremiAttestazioneSepoltura_1" name="Parametri_EstremiAttestazioneSepoltura_1" style="width: 100%;" label="Estremi attestazione sepoltura" mandatory_enabled="#Tassonomia_FormaDefunto_1_6.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo2_Note" name="AventeTitolo2_Note" type="hidden" value="Defunto"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          <input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" />  per il secondo coniuge defunto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Cognome</p>
      </td>
        <td  style="width:30%">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width:34%">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()">
      <td>
        <input class="" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" />
      </td>
      <td>
        <input class="" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%;text-transform:uppercase" label="Nome" />
      </td>
      <td>
        <input class="" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="width:100%;text-transform:uppercase" format="cf" label="Il codice fiscale" />
      </td> 
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 36%;">
        <p class="Labelcella">
          Data decesso	
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero placca
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo2_DataMorte" name="AventeTitolo2_DataMorte" style="width: 100%;" label="Data decesso" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroPlacca_2" name="Parametri_NumeroPlacca_2" style="width: 100%;" label="Numero placca" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Forma del defunto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaDefunto_2_" name="Tassonomia_FormaDefunto_2_" label="Forma del defunto" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_FormaDefunto_2_1" name="Tassonomia_FormaDefunto_2_" type="radio" value="1" />
      </td>
      <td>
        <p>
          ceneri attualmente in deposito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_2_2" name="Tassonomia_FormaDefunto_2_" type="radio" value="2" />
      </td>
      <td>
        <p>
          ceneri provenienti da fuori comune (ex messinese)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_2_3" name="Tassonomia_FormaDefunto_2_" type="radio" value="3" />
      </td>
      <td>
        <p>
          cadavere proveniente da fuori comune (ex messinese)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_2_4" name="Tassonomia_FormaDefunto_2_" type="radio" value="4" />
      </td>
      <td>
        <p>
          cadavere attualmente in deposito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_2_5" name="Tassonomia_FormaDefunto_2_" type="radio" value="5" />
      </td>
      <td>
        <p>
          cadavere con autorizzazione ingresso cimiteri suburbani 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_2_6" name="Tassonomia_FormaDefunto_2_" type="radio" value="6" />
      </td>
      <td>
        <p>
          cadavere già tumulato 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_2_7" name="Tassonomia_FormaDefunto_2_" type="radio" value="7" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Parametri_AltraFormaDefunto_2" name="Parametri_AltraFormaDefunto_2" style="width: 70%;" label="Altra forma defunto" mandatory_enabled="#Tassonomia_FormaDefunto_2_7.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Cimitero
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Cimitero_2" name="Parametri_Cimitero_2" style="width: 100%;" label="Cimitero" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Luogo inumazione/tumulazione (indicata nella concessione)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_LuogoInumazioneTumulazione_2" name="Parametri_LuogoInumazioneTumulazione_2" style="width: 100%;" label="Luogo inumazione/tumulazione" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo struttura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoStruttura_2_" name="Tassonomia_TipoStruttura_2_" label="Tipo struttura" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()"></div>
        <input id="Tassonomia_TipoStruttura_2_1" name="Tassonomia_TipoStruttura_2_" type="radio" value="1" />
      </td>
      <td>
        <p>
          cellario  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura_2_2" name="Tassonomia_TipoStruttura_2_" type="radio" value="2" />
      </td>
      <td>
        <p>
          confraternita  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura_2_3" name="Tassonomia_TipoStruttura_2_" type="radio" value="3" />
      </td>
      <td>
        <p>
          cappella  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura_2_4" name="Tassonomia_TipoStruttura_2_" type="radio" value="4" />
      </td>
      <td>
        <p>
          edicola  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura_2_5" name="Tassonomia_TipoStruttura_2_" type="radio" value="5" />
      </td>
      <td>
        <p>
          tumulo  
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoStruttura_2_6" name="Tassonomia_TipoStruttura_2_" type="radio" value="6" />
      </td>
      <td>
        <p>
          fossa carnaria  
        </p>
      </td>
    </tr>
    {% set sepolture =[ 
["loculo di punta","1"], 
["loculo doppio di punta","2"], 
["loculo triplo di punta","3"], 
["loculo quadruplo di punta","4"], 
["loculo quintuplo di punta","5"], 
["loculo di lungo","6"], 
["loculo di lungo doppio","7"], 
["loculo di lungo triplo","8"], 
["Inumazione campi","9"], 
["celletta bambini","10"], 
["celletta ossaria","11"],
["celletta cineraria","12"], 
["ceneri in tumulo ultimo posto","13"], 
["tumulo a un livello","14"], 
["tumulo a due livelli","15"], 
["tumulo a tre livelli","16"], 
["tumulo a quattro livelli","17"], 
["tumulo a cinque livelli","18"], 
["tumulo a sei livelli","19"],
['altro',"20"]
]
%}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo sepoltura
        </p>
      </td>
    </tr>
    {% for sepoltura in sepolture %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_TipoSepoltura_2_" name="Tassonomia_TipoSepoltura_2_" label="Tipo sepoltura" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()"></div>{% endif %}
        <input id="Tassonomia_TipoSepoltura_2_{{ loop.index }}" name="Tassonomia_TipoSepoltura_2_" type="radio" value="{{ sepoltura[1] }}" />
      </td>
      <td>
        <p>
          {{ sepoltura[0] }}{% if loop.last %} <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Parametri_AltraSepoltura_2" name="Parametri_AltraSepoltura_2" style="width: 70%;" label="Altra sepoltura" mandatory_enabled="#Tassonomia_TipoSepoltura_2_20.checked()"/>{% endif %}
        </p>
      </td>
    </tr>
    {% endfor %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Piano/suffisso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PianoSuffisso_2_" name="Tassonomia_PianoSuffisso_2_" label="Piano/suffisso" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()"></div>
        <input id="Tassonomia_PianoSuffisso_2_1" name="Tassonomia_PianoSuffisso_2_" type="radio" value="1" />
      </td>
      <td>
        <p>
          piano ipogeo (IP) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso_2_2" name="Tassonomia_PianoSuffisso_2_" type="radio" value="2" />
      </td>
      <td>
        <p>
          piano terra (PT)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso_2_3" name="Tassonomia_PianoSuffisso_2_" type="radio" value="3" />
      </td>
      <td>
        <p>
          piano primo (P1) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso_2_4" name="Tassonomia_PianoSuffisso_2_" type="radio" value="4" />
      </td>
      <td>
        <p>
          piano secondo (P2)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso_2_5" name="Tassonomia_PianoSuffisso_2_" type="radio" value="5" />
      </td>
      <td>
        <p>
          piano terzo (P3)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso_2_6" name="Tassonomia_PianoSuffisso_2_" type="radio" value="6" />
      </td>
      <td>
        <p>
          piano quarto (P4)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_PianoSuffisso_2_7" name="Tassonomia_PianoSuffisso_2_" type="radio" value="7" />
      </td>
      <td>
        <p>
          piano quinto (P5)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero fila
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Posto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFilaParente_2" name="Parametri_NumeroFilaParente_2" style="width: 100%;" label="Numero fila" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_2" name="Parametri_Numero_2" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Posto_2" name="Parametri_Posto_2" style="width: 100%;" label="Posto" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Estremi attestazione sepoltura (partecipazione, contratto, bolletta)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_EstremiAttestazioneSepoltura_2" name="Parametri_EstremiAttestazioneSepoltura_2" style="width: 100%;" label="Estremi attestazione sepoltura" mandatory_enabled="#Tassonomia_FormaDefunto_2_6.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo3", '<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox"/> dati del coniuge vivente con più di 85 anni', "display:none", "cursor:default", "visibility:visibility", "display:none", "no_mail") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<p class="Modulo">relativamente all'impresa di onoranze funebri</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_ImpresaOnoranzeFunebri" name="Tassonomia_ImpresaOnoranzeFunebri" label="Impresa onoranze funebri" mandatory="true"></div>
        <input id="Tassonomia_ImpresaOnoranzeFunebri1" name="Tassonomia_ImpresaOnoranzeFunebri" type="radio" value="1" />
      </td>
      <td>
        <p>
          di avvalersi di una impresa di onoranze funebri censita presso il dipartimento cimiteri del Comune di Messina 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nominativo ditta di onoranze funebri delegata
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NuminativoDitta" name="Parametri_NuminativoDitta" style="width: 100%;" label="Nominativo ditta onoranze funebri" mandatory_enabled="#Tassonomia_ImpresaOnoranzeFunebri1.checked()" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="Tassonomia_ImpresaOnoranzeFunebri2" name="Tassonomia_ImpresaOnoranzeFunebri" type="radio" value="2" />
      </td>
      <td>
        <p>
          di non avvalersi di una impresa di onoranze funebri censita presso il dipartimento cimiteri del Comune di Messina
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<p class="Modulo">relativamente al marmista</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_DittaSmontaggioLapidi" name="Tassonomia_DittaSmontaggioLapidi" label="Ditta smontaggio lapidi" mandatory="true"></div>
        <input id="Tassonomia_DittaSmontaggioLapidi1" name="Tassonomia_DittaSmontaggioLapidi" type="radio" value="1" />
      </td>
      <td>
        <p>
          che la seguente impresa iscritta nell’elenco delle ditte autorizzate ad eseguire le operazioni di smontaggio delle lapidi si occuperà dei lavori marmorei
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nominativo ditta che si occuperà dei lavori marmorei
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NuminativoDittaSmontaggio" name="Parametri_NuminativoDittaSmontaggio" style="width: 100%;" label="Nominativo ditta smontaggio lapidi" mandatory_enabled="#Tassonomia_DittaSmontaggioLapidi1.checked()" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="Tassonomia_DittaSmontaggioLapidi2" name="Tassonomia_DittaSmontaggioLapidi" type="radio" value="2" />
      </td>
      <td>
        <p>
          che non essendo presente una lapide, il marmista verrà indicato nella successiva fase di comunicazione lavori
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1bis" name="Dichiara1bis" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          di affidare i lavori di smontaggio della sola lapide/monumento di mia proprietà alla ditta marmista sopra indicata ed effettuare lo specifico intervento ai sensi delle vigenti normative come previsto dalla Determina dirigenziale n.3857 del 11/06/2019
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          di volere fare incidere una epigrafe sulla lapide oltre lo standard consentito e gratuito (nome, cognome, data di nascita e morte) entro le 10 parole accettando le tariffe in vigore
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          che il manufatto oggetto dell'intervento ricade in area di interesse storico o in zona vincolata dalla Sovrintendenza e che effettuerà l'intervento nel rispetto delle normative in vigore
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          che il manufatto oggetto dell'intervento è stato realizzato prima del 1960
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          che le operazione di smontaggio e rimontaggio dei marmi riguardano lapidi con peso superiore a 140 kg e che il lavoro del marmista sarà di semplice apposizione e non di incisione di lettere o fotografie
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che il marmista non porterà la lapide fuori dal cimitero e le lavorazioni saranno effettuate nei pressi del tumulo in condizioni di sicurezza
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di assumersi la responsabilità relativamente alle lavorazioni effettuate
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che la lapide sarà rimontarla entro e non oltre il giorno lavorativo successivo alla tumulazione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che il mancato rispetto dei termini comporterà l’effettuazione dell’operazione in danno alla ditta incaricata, che sarà tenuta al pagamento della somma prevista come rimborso all’Amministrazione comunale. In attesa del pagamento non saranno rilasciate autorizzazioni di alcun tipo né all’impresa edile né al marmista
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che l’eventuale apposizione di lettere, fotografie o fregi potrà essere effettuata sul posto a marmo già collocato, solo dopo l’invio della comunicazione di inizio lavori
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  <input id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" />
  COMUNICA INOLTRE
</h3>

<p class="Modulo">
  la targa del mezzo per l’ingresso dei parenti al Gran camposanto il giorno sepoltura
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Modello auto
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Targa mezzo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ModelloAuto" name="Parametri_ModelloAuto" style="width: 100%;" label="Modello auto" mandatory_enabled="#Dichiara11.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TargaMezzo" name="Parametri_TargaMezzo" style="width: 100%;" label="Targa mezzo" mandatory_enabled="#Dichiara11.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<br>

{{ utils.eventuali_annotazioni()}}

<br>

<globo_salto_pagina></globo_salto_pagina>
{{ anagrafica.servizi_cimitariali() }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-ATT-SEP" name="DOC-ATT-SEP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Documentazione attestante la sepoltura
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-FOT-SEP" name="DOC-FOT-SEP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica della sepoltura dove siano visibili chiaramente l’eventuale  lapide o monumento con ancora collocati le esistenti lettere e fregi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
        copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità del sottoscritto
          <br />
          <span style="font-size:70%">
            <i>
              (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
        <td style="background-color: #eeeeee;">
          <p>
            altri allegati
            <span style="font-size:70%">
              (specificare)
            </span>
            <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
          </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-ATT-SEP" name="GLOBO_allegato_cDOC-ATT-SEP" type="hidden" value="" obbligatorio="#DOC_ATT_SEP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-FOT-SEP" name="GLOBO_allegato_cDOC-FOT-SEP" type="hidden" value="" obbligatorio="#DOC_FOT_SEP.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

